Subject: Re: Postdoc Posting

From: [email-masked] (James D. Jamieson)
Date: Mon, 31 Jan 94 12:51:46 GMT

In Article <[email-masked]>,
[email-masked] (James D. Jamieson) wrote:
>
>POSTDOC(S) Immediately available to study molecular mechanisms of exocytosis
>in regulated secretory cells. Studies to use in vitro secretion assays, EM
>immunocytochemistry and molecular biology to determine role of low
>MrGTP-binding proteins in exocytosis. Development of exocytosis and membrane
>recycling to be emphasized. A background in cell or molecular biology is
>preferred. Please send curriculum vitae and names of three references to:
>J.D. Jamieson, Dept. of Cell Biology, Yale University School of Medicine,
>New Haven, CT 06510-0082. Voice: 203-785-4317; FAX: 203-785-6936. 
  And this is a really exciting lab these days - just read the Jan issue of
the Journal of Cell Biology!!